gcin出現錯誤訊息 [論壇 - 新手村]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊

« 1 ... 4 5 6 (7)


回覆: gcin出現錯誤訊息
會員三級
註冊日期:
2006/12/24 18:19
所屬群組:
已註冊使用者
等級: 13
HP : 0 / 309
MP : 68 / 13661
EXP: 38
離線
如果是新安裝的,不要亂改,不要 install im-config,理論上用

http://hyperrate.com/thread.php?tid=28044

應該是最快速的,這是已經在 12.10 實驗過的。

2012/12/30 9:41
應用擴展 工具箱
回覆: gcin出現錯誤訊息
會員五級
註冊日期:
2011/3/5 19:32
所屬群組:
已註冊使用者
等級: 21
HP : 0 / 500
MP : 173 / 15955
EXP: 3
離線




























http://ddt.61.com.tw/main_index.php

台灣淘米網的彈彈堂,遊戲中的任何視窗都沒有辦法開啟 中文的詞音輸入法

只能發送英文訊息...

有救嗎?

我是 GCIN的愛用者! 感謝喔~~~~~

2012/12/30 10:00
應用擴展 工具箱
回覆: gcin出現錯誤訊息
會員三級
註冊日期:
2006/12/24 18:19
所屬群組:
已註冊使用者
等級: 13
HP : 0 / 309
MP : 68 / 13661
EXP: 38
離線
Flash 中文輸入目前只有 chrome 正常,firefox 沒辦法。

2012/12/30 10:24
應用擴展 工具箱
回覆: gcin出現錯誤訊息
會員二級
註冊日期:
2012/12/25 17:38
所屬群組:
已註冊使用者
等級: 6
HP : 0 / 138
MP : 19 / 3688
EXP: 55
離線
eliu:

我照http://hyperrate.com/thread.php?tid=28044裏面的內容去打wingyan@wingyan-desktop:~$ $ sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 835AB0E3
$: command not found

有機會是我重裝的時候改用12.04長期支援版,唯有繼續努力.

2012/12/30 12:36
應用擴展 工具箱
回覆: gcin出現錯誤訊息

註冊日期:
2009/12/6 10:32
所屬群組:
已註冊使用者
等級: 71
HP : 1053 / 1756
MP : 4456 / 62323
EXP: 24
離線
理論上用
http://hyperrate.com/thread.php?tid=28044
應該是最快速的,這是已經在 12.10 實驗過的。



如何在 Ubuntu 12.10 安裝 gcin 並且 讓 gcin 圖示 顯示 在 右上方 system-tray 上面

3. 建立 第三方 (或稱 其它) 軟體來源 gcin 套件庫
下面 檔案名稱 gcin 可以更改 但是 副檔名 .list 不可以更改
sudo gedit /etc/apt/sources.list.d/gcin.list
只要這一行
deb http://cle.linux.org.tw/gcin/download/debian eliu release
<儲存>


使用的 gcin 套件 來源 與
http://hyperrate.com/thread.php?tid=28044
使用的
deb http://cle.linux.org.tw/gcin/download/debian eliu release

同一個
所以安裝的 gcin 套件是 完全一樣的
都是
eliu
所提供

我已在該篇文章內 說明
並且 向 eliu 致謝

要再度強調是 原貼文者 是 新手
不明白 兩者 實際上 安裝的 gcin 套件 同樣來自於 eliu 所提供
(同樣會 隨着 套件庫 的 更新而 自動跟着 更新)
又安裝了一次 白忙一場

2012/12/30 12:42
應用擴展 工具箱
回覆: gcin出現錯誤訊息
會員五級
註冊日期:
2009/10/29 4:50
所屬群組:
已註冊使用者
等級: 41
HP : 203 / 1018
MP : 919 / 36444
EXP: 72
離線
wingyan 寫到:
有機會是我重裝的時候改用12.04長期支援版,唯有繼續努力.


如果只是要用倉頡
為何不試試內建的ibus的倉頡三代、五代呢

2012/12/30 12:55
應用擴展 工具箱
回覆: gcin出現錯誤訊息
會員三級
註冊日期:
2006/12/24 18:19
所屬群組:
已註冊使用者
等級: 13
HP : 0 / 309
MP : 68 / 13661
EXP: 38
離線
$ 要去掉。

2012/12/30 13:51
應用擴展 工具箱
回覆: gcin出現錯誤訊息
會員三級
註冊日期:
2012/4/26 9:45
所屬群組:
已註冊使用者
等級: 10
HP : 0 / 246
MP : 46 / 7015
EXP: 84
離線
安裝gcin前的ibus完整移除指令:
sudo apt-get purge ibus ibus-table ibus-pinyin ibus-gtk ibus-gtk3 ibus-pinyin-db-android python-ibus

只打
sudo apt-get purge ibus
會留下殘留的包,我過去的經驗是也會有干擾的可能。

2013/1/2 12:49
應用擴展 工具箱
回覆: gcin出現錯誤訊息

註冊日期:
2009/12/6 10:32
所屬群組:
已註冊使用者
等級: 71
HP : 1053 / 1756
MP : 4456 / 62323
EXP: 24
離線
安裝gcin前的ibus完整移除指令:
sudo apt-get purge ibus ibus-table ibus-pinyin ibus-gtk ibus-gtk3 ibus-pinyin-db-android python-ibus

在 Ubuntu 12.04 試了一下
sudo apt-get purge ibus
下列套件將會被【移除】:
ibus* ibus-anthy* ibus-chewing* ibus-hangul* ibus-pinyin* ibus-table*
ibus-table-cangjie* ibus-table-cangjie-big* ibus-table-cangjie3*
ibus-table-cangjie5* ibus-table-erbi* ibus-table-wubi* ibus-table-yong*
所以 如果 有必要 可以增加 移除
ibus-gtk ibus-gtk3 ibus-pinyin-db-android python-ibus

2013/1/2 13:01
應用擴展 工具箱

« 1 ... 4 5 6 (7)

 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.